map: Oasis
gamemode: Secret
roundEndPlayers:
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: cd5b1537-4d17-4e34-97e5-9d2d0dc56e0b
  playerICName: Shogun Killa
  playerOOCName: Ackrilix
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: 2d054a4f-f266-48af-9597-326d1ccbcdc3
  playerICName: Elmer Flamecoat
  playerOOCName: Acly
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: b365a768-0542-4190-b024-a4d5aeb7b33c
  playerICName: Hamlet (52)
  playerOOCName: AKrabbyDabby
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b365a768-0542-4190-b024-a4d5aeb7b33c
  playerICName: Barry Griffiths
  playerOOCName: AKrabbyDabby
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: f8dd9fd0-4d37-440a-9b9e-d6f096e78f15
  playerICName: Pun Pun (MK-812)
  playerOOCName: Aldebaran
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f8dd9fd0-4d37-440a-9b9e-d6f096e78f15
  playerICName: Jesse Ramirez
  playerOOCName: Aldebaran
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: bb3ab7e9-4c23-48e0-bf7c-454ad8f888c1
  playerICName: Nori
  playerOOCName: AlexbossulXXL
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Lawyer
  playerGuid: cf6a8ae5-7523-4fee-acef-f15bcf350080
  playerICName: Fred Flickinger
  playerOOCName: Alisquare
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ServiceWorker
  playerGuid: e496f4f5-8403-4701-b983-b26253128eb8
  playerICName: Brett Daimler
  playerOOCName: Ameba
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: fb7c1884-5dc9-424f-befe-2c22109f6471
  playerICName: Hush Pallister
  playerOOCName: AuridiumThePaladin
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Botanist
  playerGuid: 098c6fde-a917-47cd-a5fc-cab564e07d1d
  playerICName: Mike Banks
  playerOOCName: Banae
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 78f489ce-8c41-4e07-87ac-646b931c2dc7
  playerICName: John Mullmacher
  playerOOCName: BigV
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Mime
  playerGuid: 6204314d-19dc-4249-a5c4-4db05d069264
  playerICName: Its-All-Mime
  playerOOCName: BirchSoda
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 9fb830c6-481b-4cc5-8b1c-dcc9781530b9
  playerICName: Bob Good
  playerOOCName: Bob_Good
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalIntern
  playerGuid: 890adc95-b29b-453b-8c1e-97aca1a8ca10
  playerICName: Flimby P Glibbs
  playerOOCName: Bort_1704
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Reporter
  playerGuid: 8def7a76-4903-4557-9dd5-ddae246217af
  playerICName: Mothew Sparkdrawn
  playerOOCName: BushturkeyJones
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 418629f9-dcb8-4cf7-bab9-87327fe11adc
  playerICName: zombified parrot (604)
  playerOOCName: Buyrcsp2
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 418629f9-dcb8-4cf7-bab9-87327fe11adc
  playerICName: zombified monkey (MK-650)
  playerOOCName: Buyrcsp2
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 418629f9-dcb8-4cf7-bab9-87327fe11adc
  playerICName: zombified parrot (475)
  playerOOCName: Buyrcsp2
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Lawyer
  playerGuid: 418629f9-dcb8-4cf7-bab9-87327fe11adc
  playerICName: Michael Settler
  playerOOCName: Buyrcsp2
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 418629f9-dcb8-4cf7-bab9-87327fe11adc
  playerICName: zombified space adder (133)
  playerOOCName: Buyrcsp2
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6cf4ef79-44bc-41cd-b639-1b4d4f97d1af
  playerICName: mouse (742)
  playerOOCName: daevidos
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6cf4ef79-44bc-41cd-b639-1b4d4f97d1af
  playerICName: mouse (305)
  playerOOCName: daevidos
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6cf4ef79-44bc-41cd-b639-1b4d4f97d1af
  playerICName: Daniel Weeter
  playerOOCName: daevidos
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 0b90c79c-9822-451b-8d4a-8edd0aa5feaa
  playerICName: Dandruff Cream
  playerOOCName: dandruff
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0b90c79c-9822-451b-8d4a-8edd0aa5feaa
  playerICName: Plague King (880)
  playerOOCName: dandruff
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: feaf0784-80e8-41c6-92dd-1fe51e31b6b9
  playerICName: Voyager Exomoff
  playerOOCName: Djungelskog
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: feaf0784-80e8-41c6-92dd-1fe51e31b6b9
  playerICName: Pepinpop
  playerOOCName: Djungelskog
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 3b34ba5f-e2a7-44e6-bbe6-5bf0618a79e3
  playerICName: Lurks-in-Maints
  playerOOCName: DORB
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3b34ba5f-e2a7-44e6-bbe6-5bf0618a79e3
  playerICName: zombified monkey (MK-650)
  playerOOCName: DORB
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3b34ba5f-e2a7-44e6-bbe6-5bf0618a79e3
  playerICName: zombified Morticia (104)
  playerOOCName: DORB
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3b34ba5f-e2a7-44e6-bbe6-5bf0618a79e3
  playerICName: zombified space adder (968)
  playerOOCName: DORB
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: aac26166-139a-4163-8aa9-ad2a059a427d
  playerICName: Emma Faith
  playerOOCName: EmmaFaith
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: aac26166-139a-4163-8aa9-ad2a059a427d
  playerICName: Dinky Doodle
  playerOOCName: EmmaFaith
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ce16b7db-49e1-4d70-80bf-7801c7c4255c
  playerICName: honkbot (585)
  playerOOCName: Erisia
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: ce16b7db-49e1-4d70-80bf-7801c7c4255c
  playerICName: Erisia Calico
  playerOOCName: Erisia
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchAssistant
  playerGuid: b5a7543c-14e6-40f9-ab99-dd6d1f3ee1da
  playerICName: Rlyee
  playerOOCName: Erklarungsnot
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c33367d0-2846-4465-8cd2-f10d6e819869
  playerICName: zombified Runtime (250)
  playerOOCName: EuroMD
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchAssistant
  playerGuid: c33367d0-2846-4465-8cd2-f10d6e819869
  playerICName: Obscuri
  playerOOCName: EuroMD
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c33367d0-2846-4465-8cd2-f10d6e819869
  playerICName: zombified mouse (563)
  playerOOCName: EuroMD
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalIntern
  playerGuid: a5a8ca4f-12cf-4adf-b1ef-bafada1cc6a8
  playerICName: Noah Andreev
  playerOOCName: FelixTheLion
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: af57604e-a220-43cc-9051-46e5657aee1f
  playerICName: Plub Bub
  playerOOCName: FluffyChsBurger
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5f9bc2f6-d514-4914-b64c-00617cdc2a6f
  playerICName: zombified butterfly (652)
  playerOOCName: FreshlyBrewed
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5f9bc2f6-d514-4914-b64c-00617cdc2a6f
  playerICName: zombified slug (46)
  playerOOCName: FreshlyBrewed
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5f9bc2f6-d514-4914-b64c-00617cdc2a6f
  playerICName: zombified butterfly (550)
  playerOOCName: FreshlyBrewed
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5f9bc2f6-d514-4914-b64c-00617cdc2a6f
  playerICName: zombified butterfly (15)
  playerOOCName: FreshlyBrewed
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: 5f9bc2f6-d514-4914-b64c-00617cdc2a6f
  playerICName: Gregory Mingle
  playerOOCName: FreshlyBrewed
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5f9bc2f6-d514-4914-b64c-00617cdc2a6f
  playerICName: zombified monkey (MK-438)
  playerOOCName: FreshlyBrewed
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5f9bc2f6-d514-4914-b64c-00617cdc2a6f
  playerICName: zombified parrot (475)
  playerOOCName: FreshlyBrewed
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f04adc7e-a5a5-49a7-8f86-2301cd042bb5
  playerICName: personal ai device
  playerOOCName: GE_Turok
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: f04adc7e-a5a5-49a7-8f86-2301cd042bb5
  playerICName: Josey Tyler
  playerOOCName: GE_Turok
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 01d2f32a-285c-40e6-a874-857b247b282c
  playerICName: Aris, Hensworth
  playerOOCName: GlobalSaber
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: 63e78043-c8c4-4463-9e05-d7875f12b9d8
  playerICName: Julia Juicy
  playerOOCName: Gore
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchDirector
  playerGuid: 5720a473-c1a2-497a-8ca8-87067d810fbc
  playerICName: Barnaxi-Metaku
  playerOOCName: Hreknelr
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 0604d7e3-0509-45fa-925b-df1159b9e791
  playerICName: Snake in Grass
  playerOOCName: Hybot
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3ee5c5d9-d30e-4054-b828-685dd3a79fb0
  playerICName: zombified parrot (50)
  playerOOCName: janhan
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: 3ee5c5d9-d30e-4054-b828-685dd3a79fb0
  playerICName: Jan Hoover
  playerOOCName: janhan
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3ee5c5d9-d30e-4054-b828-685dd3a79fb0
  playerICName: zombified Walter (594)
  playerOOCName: janhan
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 43dc1451-bfce-4e03-94fb-c9ea7aaf79d7
  playerICName: zombified lizard (434)
  playerOOCName: Jazza09
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - CargoTechnician
  playerGuid: 43dc1451-bfce-4e03-94fb-c9ea7aaf79d7
  playerICName: Jarrob Lorenzo
  playerOOCName: Jazza09
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 43dc1451-bfce-4e03-94fb-c9ea7aaf79d7
  playerICName: zombified Exception (229)
  playerOOCName: Jazza09
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 43dc1451-bfce-4e03-94fb-c9ea7aaf79d7
  playerICName: zombified Exception (229)
  playerOOCName: Jazza09
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 43dc1451-bfce-4e03-94fb-c9ea7aaf79d7
  playerICName: zombified slug (722)
  playerOOCName: Jazza09
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 7b6367d8-7066-480b-a427-51a7a51dff25
  playerICName: Garry Trenchwoods
  playerOOCName: JoeLovesGuns
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Detective
  playerGuid: ac26c39f-2a63-418f-b02d-221570f789be
  playerICName: Giovanni Mariotti
  playerOOCName: JohnDoom
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 97d0a918-790f-491a-ad3f-193608430bc9
  playerICName: zombified space adder (64)
  playerOOCName: Katto
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Chef
  playerGuid: 97d0a918-790f-491a-ad3f-193608430bc9
  playerICName: Katto De Medici
  playerOOCName: Katto
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b10c0d0d-a430-4d89-8616-f2444cd191c6
  playerICName: Tuesday Watson
  playerOOCName: Kezu
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 35e0cf68-6a17-49cb-a64a-d1d1190e7765
  playerICName: zombified parrot (475)
  playerOOCName: Khary
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 35e0cf68-6a17-49cb-a64a-d1d1190e7765
  playerICName: mouse (998)
  playerOOCName: Khary
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: 35e0cf68-6a17-49cb-a64a-d1d1190e7765
  playerICName: Kat Pokes-Your-Wires
  playerOOCName: Khary
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 35e0cf68-6a17-49cb-a64a-d1d1190e7765
  playerICName: zombified monkey (MK-650)
  playerOOCName: Khary
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 35e0cf68-6a17-49cb-a64a-d1d1190e7765
  playerICName: zombified unidentified corpse
  playerOOCName: Khary
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 35e0cf68-6a17-49cb-a64a-d1d1190e7765
  playerICName: mouse (270)
  playerOOCName: Khary
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 2315ec5a-3679-42c3-85b1-aecb40ac987e
  playerICName: Hannibal Fabian
  playerOOCName: kieran12
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Passenger
  playerGuid: 4bcff2c8-fca7-46f5-9ec5-f5341a44273f
  playerICName: Losel of Dreams
  playerOOCName: Leeking2478
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: cb72b1d6-522d-4207-a8b3-231859a33b0b
  playerICName: Taylor Stone
  playerOOCName: LocalHomieKB
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cb72b1d6-522d-4207-a8b3-231859a33b0b
  playerICName: zombified space adder (745)
  playerOOCName: LocalHomieKB
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Captain
  playerGuid: aef73313-5a9c-400c-adaf-70d03b83c6ed
  playerICName: Philodromus Graytidus
  playerOOCName: Lokachop
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Clown
  playerGuid: 7d598112-3807-4767-a2f9-fb37a79908f6
  playerICName: Bananium Wing
  playerOOCName: melial
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f53c85c3-8666-422f-a1ef-b65ebba795f3
  playerICName: Michael Wilson
  playerOOCName: Michael_
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: bce3f363-de46-4a96-9b87-b000efb01dcf
  playerICName: Jebediah Wazowski
  playerOOCName: MrProper
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bce3f363-de46-4a96-9b87-b000efb01dcf
  playerICName: zombified slug (44)
  playerOOCName: MrProper
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Psychologist
  playerGuid: edacf656-03c0-461b-9481-ab7c7c9ab83e
  playerICName: Seikret
  playerOOCName: MythicalGrubbin
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Librarian
  playerGuid: 8a45d110-e1ad-4625-a751-59e71ba0fe5f
  playerICName: Slithers
  playerOOCName: nacatcrazy
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Bartender
  playerGuid: 9ed9204a-5a9c-4684-a913-5737a90dec37
  playerICName: Royce Barnes
  playerOOCName: negritenok
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: abcaa600-b50c-4666-a6f3-2f689aea8a54
  playerICName: Remilia (470)
  playerOOCName: orkothemage
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: abcaa600-b50c-4666-a6f3-2f689aea8a54
  playerICName: Orpheus Marr
  playerOOCName: orkothemage
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: abcaa600-b50c-4666-a6f3-2f689aea8a54
  playerICName: zombified McGriff (491)
  playerOOCName: orkothemage
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e744bcf-fb33-42d1-96a4-e9e5e7535904
  playerICName: Jim Brown
  playerOOCName: Overchris55
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Paramedic
  playerGuid: 3e1c2e55-df5c-410c-a28a-e883a8245db5
  playerICName: Morgan Morthitis
  playerOOCName: Pathfinder77
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 28b12642-6b32-4d51-be06-875635993842
  playerICName: Dranek Fotka
  playerOOCName: pinkscreen
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: d1fc4042-869c-4911-9111-84f3ede57d32
  playerICName: mouse (932)
  playerOOCName: plogha
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d1fc4042-869c-4911-9111-84f3ede57d32
  playerICName: Smithy Mccool
  playerOOCName: plogha
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f9d11bcc-5045-48d5-b503-c36bc2ee0913
  playerICName: Blinko
  playerOOCName: PPicapiedra
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: f9d11bcc-5045-48d5-b503-c36bc2ee0913
  playerICName: The Branch of Satisfaction
  playerOOCName: PPicapiedra
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 357377d7-d12b-4d88-9ccb-e68532d38bdc
  playerICName: Teagan McDonald
  playerOOCName: purebreaddoge
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 357377d7-d12b-4d88-9ccb-e68532d38bdc
  playerICName: zombified goose (283)
  playerOOCName: purebreaddoge
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: fd0b9cf1-68e1-4d97-8d39-7e2097d54abb
  playerICName: Crevis Gingoid
  playerOOCName: qwerltaz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: da25b976-d717-479a-a0f1-62b56fee5815
  playerICName: honkbot (539)
  playerOOCName: RatthanielRT
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: da25b976-d717-479a-a0f1-62b56fee5815
  playerICName: zombified space adder (133)
  playerOOCName: RatthanielRT
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: da25b976-d717-479a-a0f1-62b56fee5815
  playerICName: Eats-The-Glue
  playerOOCName: RatthanielRT
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 25bb77de-55f9-4db5-8606-1680ad688319
  playerICName: zombified gorilla (107)
  playerOOCName: Rekides
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Zookeeper
  playerGuid: 25bb77de-55f9-4db5-8606-1680ad688319
  playerICName: Glorbina Blurble
  playerOOCName: Rekides
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: f52880ab-e06a-4702-84bc-07b2f1e47af4
  playerICName: Sunny Flappy
  playerOOCName: Rellu
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 76de0145-a4d8-40fe-ae92-00bfe5e05ff6
  playerICName: Troggo Diversicolor
  playerOOCName: riceboiii
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: bae780a0-8dd1-4ba0-a5cd-74a288a66446
  playerICName: Tenderils-And-Ash
  playerOOCName: Saiiryn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 152e4731-ae21-45b0-a941-0cf99beb4308
  playerICName: zombified Pun Pun (MK-812)
  playerOOCName: salthew
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 152e4731-ae21-45b0-a941-0cf99beb4308
  playerICName: mouse (892)
  playerOOCName: salthew
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 152e4731-ae21-45b0-a941-0cf99beb4308
  playerICName: honkbot (175)
  playerOOCName: salthew
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 152e4731-ae21-45b0-a941-0cf99beb4308
  playerICName: Arthur Kepplinger
  playerOOCName: salthew
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: f6806f0a-1bcb-4dd5-87f3-139531d2b0d0
  playerICName: Hrorek
  playerOOCName: Sarthoreal
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c3468f57-bb9a-4395-8989-d47aeec920bc
  playerICName: Finds-The-Bodies
  playerOOCName: Saul_Midman
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: d7ec6530-3ac4-4a26-8c74-1185acf7ce2d
  playerICName: Kristopher Laborde
  playerOOCName: ScarKy0
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 8dcc5465-0153-44b3-a00c-80514070969c
  playerICName: Hides-in-Disposal
  playerOOCName: Selfie
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: d23b3733-b05e-4b1a-ae5a-daf1b633cc88
  playerICName: Fib Fiction
  playerOOCName: Skarlet
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dfad0c6d-c646-4aaa-a4d8-1e53348a30fb
  playerICName: honkbot (539)
  playerOOCName: Soupki
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: dfad0c6d-c646-4aaa-a4d8-1e53348a30fb
  playerICName: Kaleigh Straub
  playerOOCName: Soupki
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: 7c17d6e7-077c-450a-a434-f9f11fd7c340
  playerICName: Splish
  playerOOCName: Starcade
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 1eeffd4c-03de-4244-b435-15cebfd7e8ac
  playerICName: Ciara Webb
  playerOOCName: Stego
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Musician
  playerGuid: 3ee56186-8c31-48f4-9ea0-99eaf9d303e8
  playerICName: Woosh-Woosh
  playerOOCName: supergoldendor
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 947f20e1-156e-484d-9e9b-8c965f7363cd
  playerICName: Grubble Skree
  playerOOCName: SwordWoof
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityCadet
  playerGuid: cdb14751-1c88-4742-acb8-97d42adbf36a
  playerICName: Maeve Greeley
  playerOOCName: T1GERK
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 270ae7c4-e673-42b5-a557-7ba9c4da7212
  playerICName: Dirk Diggler
  playerOOCName: TCSwat
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 63dc466c-8540-4abe-8146-a83c0220fdfa
  playerICName: Bob De'Robust
  playerOOCName: Termo
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: 8f9d91f8-705c-457d-aa8f-e732e9a79dde
  playerICName: Michael Schrader
  playerOOCName: TheSchradering
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 67a4a366-3c3e-41f7-af86-d778502ec493
  playerICName: Jaxson Gadow
  playerOOCName: ToiletMonkey
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: c65d0024-7af7-484d-a050-8bd296d17278
  playerICName: Glabbor Schmidt
  playerOOCName: Torrent
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 62fcfb46-b4e4-488c-b3fc-c5cc39af95f1
  playerICName: Emily Kiyoshi
  playerOOCName: Tritn
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityCadet
  playerGuid: 2861eb72-930e-48cf-9323-3270f99aa5c4
  playerICName: Nami Orphus
  playerOOCName: Triynh
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9096bf3b-856a-4b6a-998c-4d0c1c61aca0
  playerICName: zombified gorilla (591)
  playerOOCName: Tynerd
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9096bf3b-856a-4b6a-998c-4d0c1c61aca0
  playerICName: zombified unidentified corpse
  playerOOCName: Tynerd
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9096bf3b-856a-4b6a-998c-4d0c1c61aca0
  playerICName: zombified space adder (968)
  playerOOCName: Tynerd
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9096bf3b-856a-4b6a-998c-4d0c1c61aca0
  playerICName: zombified lizard (434)
  playerOOCName: Tynerd
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Paramedic
  playerGuid: 9096bf3b-856a-4b6a-998c-4d0c1c61aca0
  playerICName: Rovo Bluewing
  playerOOCName: Tynerd
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalIntern
  playerGuid: 8f9fd23e-b2e4-498d-8708-3a10713eebad
  playerICName: Trip Davis
  playerOOCName: Vibe
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityCadet
  playerGuid: 5af405d4-4ae4-4102-9c95-da227e61f917
  playerICName: Vernon Traunt
  playerOOCName: vicarvan
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chaplain
  playerGuid: 6588a480-2e7a-4fa2-b9bd-7403c7d3b4d9
  playerICName: Timothy Lighttider
  playerOOCName: Vitule
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 01c08cba-437d-4908-9471-a3d99a73e31d
  playerICName: zombified space adder (968)
  playerOOCName: Wahwa
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 01c08cba-437d-4908-9471-a3d99a73e31d
  playerICName: Snacks-The-Soy
  playerOOCName: Wahwa
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 01c08cba-437d-4908-9471-a3d99a73e31d
  playerICName: zombified Pun Pun (MK-812)
  playerOOCName: Wahwa
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7d9d945f-08d0-4505-97d5-ab95283b0697
  playerICName: Tei-Ree
  playerOOCName: wenr
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Warden
  playerGuid: 4566d353-1d9a-4ad2-8278-c379a18ca94f
  playerICName: Leeroy Jackson
  playerOOCName: Woezel
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0e197fa6-56ee-48b6-8d70-23045a8b4391
  playerICName: personal ai device
  playerOOCName: XxSlimeKingxX
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 0e197fa6-56ee-48b6-8d70-23045a8b4391
  playerICName: Kimura Triangularis
  playerOOCName: XxSlimeKingxX
roundEndText: >2-

  [color=crimson]93.42% of the crew were turned into zombies.[/color]

  There were 6 initial infected:

  - [color=plum]Jarrob Lorenzo[/color] ([color=gray]Jazza09[/color]) was one of the initial infected.

  - [color=plum]Katto De Medici[/color] ([color=gray]Katto[/color]) was one of the initial infected.

  - [color=plum]Rovo Bluewing[/color] ([color=gray]Tynerd[/color]) was one of the initial infected.

  - [color=plum]Its-All-Mime[/color] ([color=gray]BirchSoda[/color]) was one of the initial infected.

  - [color=plum]Losel of Dreams[/color] ([color=gray]Leeking2478[/color]) was one of the initial infected.

  - [color=plum]Snacks-The-Soy[/color] ([color=gray]Wahwa[/color]) was one of the initial infected.


  There were only 5 survivors left:

  - [color=White]Grubble Skree[/color] ([color=gray]SwordWoof[/color]) survived the outbreak.

  - [color=White]Sunny Flappy[/color] ([color=gray]Rellu[/color]) survived the outbreak.

  - [color=White]Blinko[/color] ([color=gray]PPicapiedra[/color]) survived the outbreak.

  - [color=White]Crevis Gingoid[/color] ([color=gray]qwerltaz[/color]) survived the outbreak.

  - [color=White]Pepinpop[/color] ([color=gray]Djungelskog[/color]) survived the outbreak.
server_id: wizards
server_name: leviathan
roundId: 63216
endTick: 2476977
duration: 00:40:41.3975586
fileCount: 547
size: 122182329
uncompressedSize: 592909068
endTime: 22:56:05.7841008
...
